body {
	margin-top: 0px;
    background-color: #6d1a08;
	text-align: center;
	font-size:62.5%;
}

body, p, div, td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 1.4em;

}

#container {
	padding-top:0px;
	margin-top: 10px;
	margin-bottom: 30px;
	width: 900px;
	clear: both;
	margin-left: auto;
	margin-right: auto;
	background-color: #ffffff; 
}

#content {
	margin-top: 0px;
	padding: 0px;
}

#page  {
	padding:0px;
	text-align:center;
	margin:0px;
	background-color: #ffffff; 
	background-image:url(images/ththeader.jpg);
	background-repeat:no-repeat;
	background-position:top left;
}

.menucontainer {
	float: right;
	margin-top: 122px;
	margin-right: 88px;
}

.introText {
	margin-left: 5px;
	margin-bottom:25px;
}

.indent10 {
	margin-left: 10px;
}


.indent25 {
	margin-left: 25px;
}

.H1indent35 {
	margin-left: 35px;
	padding-top: 0;
	margin-top: 0;
}


.maintext {
	text-align:left;
	margin-left: 120px;
	margin-right: 70px;
	margin-top: 20px;
	margin-bottom: 50px;
}

h1 {
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size: 1.8em;
/*	font-weight:bold;  */
	padding-top:20px;
	padding-bottom:20px;
	margin:0;
	color:#000000;
} 

h2 {
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	padding-top:30px;
	margin:0;
	color:#000000;
} 


.dropcap {
	float: left;
	font-family: "Lucida Calligraphy", Georgia, "Times New Roman", Times, serif;
	color:#336600;
	font-size: 300%;
	line-height: 0.85em;
	margin-right: -0.2em;
	margin-bottom: -0.2em;
	margin-top: 1px;
	margin-left: 1px;
	letter-spacing: 0.35em;
	padding-right: 1px;

}

.dropcapSmall {
	float: left;
	font-family: "Lucida Calligraphy", Georgia, "Times New Roman", Times, serif;
	color:#4E544A;
	font-size: 200%;
	line-height: 0.85em;
	margin-right: 0.05em;
	margin-bottom: -0.25em;
}


.bold {
 font-weight: bold;
}



img.floatLeft { 
    float: left; 
    margin-left: 0; 
	margin-right: 15px;
	margin-bottom: 20px;  
}
img.floatRight { 
    float: right; 
    margin-left: 10px; 
	margin-right: 0; 
	margin-bottom: 20px;  
}


/* centered nested 800px two box :: horiz img size 360px  */

.outerbox800 {
	width: 800px; 
    margin-left: -50px; 
  }

.innerboxtwin {
    float: left;
	padding-top:10px;
	padding-bottom:5px;
	text-align: center;
    xdisplay: inline-block;
    width: 49%;
	background-color:#ffffff;
  }
  
.innerboxtwin p {
    text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size:smaller;
	line-height: 1.2em;
	margin: 5px; 
	padding-left: 5%; 
	padding-right: 5%; 
  }
  
.innerboxtwin img {
	margin-bottom: -5px;
}
  
/* END centered nested two box */




.tablecontainerpages {
	clear: both;
	width: 850px;
	margin-left: -20px;
	margin-right: -10px;
	margin-top: 0px;
	margin-bottom: 5px;
}


.tablecontainer {
	clear: both;
	width: 850px;
	margin-left: -60px;
	margin-right: -10px;
	margin-top: 0px;
	margin-bottom: 5px;
}

.tablecellL {
	float: left;
	xdisplay: inline-block;
    width: 50%;
	margin-left: auto;
	margin-right: auto;

	margin-left:0px;
	padding-top:0px;
}

.tablecellR {
	float: left;
	xdisplay: inline-block;
    width: 50%;
	margin-left: auto;
	margin-right: auto;

	margin-left:0px;
	padding-left:20px;
	padding-top:0px;
}

.footmenu {
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 0.8em;
}

.foot { 
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 15px;
	border-top: 1px solid #e4bdbd;
	border-bottom: 1px solid #e4bdbd;
	padding-top: 5px;
	padding-bottom:10px;
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 0.8em;
	background-image:url(images/natnat.gif);
	background-repeat:no-repeat;
	background-position: right;
}

.lucida { 
	font-family: Lucida Calligraphy, Arial, Helvetica, sans-serif; 
	font-size: 1em;
	text-align:center;
}

.smalltext  {
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 0.8em;
}

.center {
	text-align:center;
}

.smaller {  
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 0.7em;
}

.white {
	color:#FFFFFF;
}


.center {
	margin-left: auto; 
	margin-right: auto;
/*	width: 50em; */
	text-align: center;
}

.clearboth {
	clear: both;
}

a {
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
	color: #ff0000;
}
